Subject: Referring to your TRON Game

From: "Cornelius Börner" <[email-masked]>
Date: Fri, 4 Dec 1998 13:50:10 +0100

Dear Developers of the Tron Game,

my name is Cornelius Börner and I am studying "Medieninformatik" (computer
media science) at Furtwangen, located at the southern part of Germany. Some
colleagues of mine and I are trying to program Tron in DirectX, which means
full 3D Environment as it can be seen in the original movie "Tron" of 1982.
Since we are mainly planning to implement a Network (Human Player vs. Human
Player), an ARTIFICIAL Intelligence was never the point due to its enormous
complexity.
But I am ABSOLUTELY amazed of your sophisticated Algorithm providing such a
strong computer player. So I would like to ask you, if you could provide us
with the source code or perhaps just the basics of your "learning algorithm"
in order to implement a Computer Player in our Game.

Sincerely

Cornelius Börner